<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Seven Days</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Catalyst-Prime-Seven-Days-4/digital-comic/824266</Web>
  <Summary>DAY FOUR: Camila's learned the terrible truth about Khrelan and his history with Earth, but even more terrible is the secret she's learned about herself. The Incidentals arrive on scene but things quickly go awry.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB824266]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Action/Adventure, School Life, Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
